.wrapper {
  padding-top: 7.625rem;
}

.wrapper.sub {
  padding-top: 11.875rem;
  display: flex;
  flex-direction: row;
  align-items: start;
  gap: 2.5rem;
  min-height: 34rem;
}

@media (max-width: 960px) {
  .wrapper,
  .wrapper.sub {
    padding-top: 3.75rem;
  }

  .wrapper.sub {
    flex-direction: column;
  }
}

/*-------------------------------------------------------*/

/* Index */

.mainSlide .slideList {
  height: 37.5rem;
}

.mainSlide .slideList .slick-dots {
  left: 50%;
  bottom: 50px;
  transform: translateX(-65%);
}

.mainSlide .controlBox {
  left: 50%;
  right: 0;
  bottom: 40px;
  transform: translateX(-50%);
}

.mainSlide .controlBox .controller {
  justify-content: center;
  gap: 230px;
}

.mainSlide .controlBox .controller > div {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
}

.mainSlide .controlBox .controller button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  background: rgba(41, 42, 43, 0.5);
  border-radius: 50%;
}

.mainSlide .controlBox .controller > div .paging {
  flex-shrink: 0;
}

@media (max-width: 640px) {
  .mainSlide .slideList .slick-dots {
    width: 6rem;
    transform: translateX(-77%);
  }

  .mainSlide .controlBox .controller {
    gap: 7rem;
  }
}

@media (max-width: 960px) {
  .mainSlide .slideList {
    height: unset;
  }
}

/* sec02 */

.section {
  margin-top: 2rem;
}

.section .flexBox {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 1rem;
}

.section .flexBox .leftItem,
.section .flexBox .rightItem {
  flex-grow: 1;
  width: 100%;
}

.section .titBox {
  padding: 0.59375rem 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.0625rem solid var(--Greyscale2);
}

.section .titBox h3 {
  color: var(--Greyscale8);
  font-size: 1.125rem;
  font-weight: 700;
}

.section .conBox {
  padding: 1.25rem 0;
}

.section .conBox > .listBox {
  display: flex;
  flex-direction: column;
}

.section .conBox > .listBox > li {
  padding: 0.6875rem 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.section .conBox > .listBox > li::before {
  margin-right: 0.40625rem;
  content: "";
  width: 0.375rem;
  height: 0.375rem;
  background: var(--Greyscale4);
  border-radius: 50%;
}

.section .conBox > .listBox > li a {
  flex-grow: 1;
  display: block;
}

.section .conBox > .listBox > li p.date {
  flex-shrink: 0;
  margin-left: 1rem;
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 400;
}

.section .tab .tabBtn a {
  color: var(--Greyscale8);
  font-weight: 400;
  word-break: keep-all;
}

.section .tab .tabBtn.active a {
  font-weight: 400;
}

.section .tab li a.more {
  display: block;
  padding: 0 0.5rem;
}

.section .tabCon .tabConItem {
  margin-top: 0;
}

@media (max-width: 960px) {
  .section .flexBox {
    flex-direction: column;
    gap: 2rem;
  }
}

/* sec03 */

.section .conBox > .galleryBox {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.section .conBox > .galleryBox > li {
  width: calc(100% / 4 - 0.75rem);
}

.section .conBox > .galleryBox > li a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}

.section .conBox > .galleryBox > li img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.section .conBox > .galleryBox > li .infoBox {
  width: 100%;
}

.section .conBox > .galleryBox > li .infoBox b {
  display: block;
  width: 100%;
  font-size: 1.125rem;
  font-weight: 600;
}

.section .conBox > .galleryBox > li .infoBox p {
  margin-top: 0.5rem;
  font-size: 1rem;
  font-weight: 400;
}

@media (max-width: 960px) {
  .section .conBox > .galleryBox > li {
    width: calc(100% / 2 - 0.5rem);
  }
}

@media (max-width: 640px) {
  .section .conBox > .galleryBox > li {
    width: 100%;
  }
}

/* 메인모달팝업 */
.popupWrap.mainPopupWrap::before {
  content: none;
}

.popupWrap .popupInner.mainPopup {
  padding: 0;
  top: 0;
  left: 0;
  transform: unset !important;
  max-width: 400px !important;
  height: auto !important;
}

.popupWrap .popupInner.mainPopup .popupCon {
  padding: 1rem;
}

.popupWrap .popupInner.mainPopup .popupCon a {
  display: block;
  width: 100%;
}

.popupWrap .popupInner.mainPopup .popupCon a > img {
  width: 100% !important;
  height: auto !important;
}

.popupWrap .popupInner.mainPopup .popupFotter {
  margin-top: 0;
  padding: 0.5rem 1.5rem;
  width: calc(100% - 3rem);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  background: var(--Greyscale8);
}

.popupWrap .popupInner.mainPopup .popupFotter > a {
  flex-grow: 0;
  padding: 0.25rem 0.5rem;
  width: fit-content;
  min-width: auto;
  color: var(--Greyscale6);
  font-size: 1rem;
  font-weight: 400;
}

/* @media (max-width: 640px) {
  .popupWrap .popupInner.mainPopup {
    max-width: 80%;
  }

  .popupWrap .popupInner.mainPopup {
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%) !important;
  }
} */

/*-------------------------------------------------------*/

/* _login */

.loginBox {
  margin: 0 auto;
  max-width: 31.25rem;
}

.loginBox ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25rem;
}

.loginBox ul li {
  width: 100%;
}

.loginBox .buttonArea {
  margin-top: 1.25rem;
}

.loginBox .buttonArea a {
  width: 100%;
}

.loginBox .logtinEtc {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.loginBox .logtinEtc a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.loginBox .logtinEtc a::after {
  padding: 1rem;
  content: "ㅣ";
  font-size: 1.125rem;
  color: var(--Greyscale4);
}

.loginBox .logtinEtc a:last-child::after {
  content: none;
}

@media (max-width: 640px) {
  .loginBox .logtinEtc a::after {
    padding: 0.5rem;
  }
}

/* _login_error */

.bgGray {
  background-color: var(--Greyscale1);
}

.bgGray {
  padding: 1.875rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.errorItem > img {
  max-width: 18.75rem;
}

.bgGray > b {
  color: var(--Primary1);
  font-size: 1.75rem;
  font-weight: 700;
  text-align: center;
  word-break: keep-all;
  word-wrap: break-word;
}

.bgGray > p {
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
  word-break: keep-all;
  word-wrap: break-word;
}

/* board_List */

table tbody tr td.tit {
  text-wrap: nowrap;
}

table tbody tr td.tit > img {
  width: 1rem;
  height: 1rem;
}

.btn.line.write {
  color: var(--Primary1);
  border-color: var(--Primary1);
}

span.badge {
  display: block;
  padding: 0.3125rem;
  font-size: 1rem;
  border-radius: 0.25rem;
}

.badge.off {
  color: var(--Greyscale8);
  background: #fff;
  border: 0.0625rem solid var(--Greyscale5);
}

.badge.on {
  color: #fff;
  background: var(--Primary1);
}

/* board_Dtl */

.dtlBox .topItem h4 {
  padding: 1.5rem 1rem;
  color: var(--Greyscale8);
  font-size: 1.5rem;
  font-weight: 700;
  border-bottom: 0.0625rem solid var(--Greyscale8);
  word-break: break-all;
}

.dtlBox .topItem ul {
  padding: 1rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0.625rem;
}

.dtlBox .topItem ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 0.625rem;
}

.dtlBox .topItem ul li::after {
  content: "ㅣ";
  font-size: 1.25rem;
  color: var(--Greyscale4);
}

.dtlBox .topItem ul li:last-child:after {
  content: none;
}

.dtlBox .topItem ul li b,
.dtlBox .topItem ul li p {
  font-size: 1rem;
}

.dtlBox .conItem {
  padding: 1.25rem;
}

.dtlBox .conItem .imgItem {
  /* max-width: 70%; */
}

.dtlBox .conItem .imgItem img {
  margin: 1rem 0;
  width: 100% !important;
  height: auto !important;
}

.dtlBox .conItem .imgItem img:first-child {
  margin-top: 0;
}

.dtlBox .conItem p {
  display: block;
  word-break: break-all;
  white-space: pre-wrap;
}

.dtlBox .fileItem {
  padding: 1rem;
  display: flex;
  flex-direction: row;
  align-items: start;
  gap: 1rem;
  background: #fff;
  border: 0.375rem solid var(--Greyscale1);
}

.dtlBox .fileItem > b {
  flex-shrink: 0;
  padding-top: 0.3125rem;
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 700;
}

.dtlBox .fileItem > ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.dtlBox .fileItem > ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  flex-wrap: wrap;
}

.dtlBox .fileItem > ul li .fileName {
  color: var(--Greyscale6);
  font-size: 1rem;
  font-weight: 400;
}

.dtlBox .fileItem > ul li .downloadBtn {
  display: block;
  padding: 0.3125rem 0.75rem;
  color: #fff;
  font-size: 1rem;
  background-color: var(--Greyscale7);
  border-radius: 0.5rem;
}

.asConBox {
  margin-top: 1.25rem;
}

.rvBox {
  margin-top: 1.25rem;
}

.rvBox .rvSecreet {
  margin-bottom: 1rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}

.rvBox .rvSecreet > input {
  border: 0.0625rem solid var(--Greyscale5);
  border-radius: 0.5rem;
}

.rvBox .rvWritetopItem {
  padding: 0.625rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 0.0625rem solid var(--Greyscale5);
  border-radius: 0.5rem;
  gap: 1rem;
}

.rvBox .rvWritetopItem > input {
  border: none;
}

.rvBox .rvWritetopItem > button {
  min-width: unset;
  font-size: 1rem;
  font-weight: 400;
}

.rvBox .rvList {
  margin: 1.25rem 0 0;
}

.rvBox .rvList li {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-bottom: 0.0625rem solid var(--Greyscale4);
}

.rvBox .rvList li:last-child {
  border-bottom: none;
}

.rvBox .rvList li > .topItem,
.rvBox .rvList li > .conItem,
.rvBox .rvList li > .dateItem {
  width: 100%;
}

.rvBox .rvList li .topItem {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.rvBox .rvList li .topItem p.name {
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 700;
}

.rvBox .rvList li .topItem .rightItem {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.25rem;
}

.rvBox .rvList li .topItem .rightItem a {
  display: block;
  padding: 0.25rem 0.5rem;
  color: var(--Greyscale7);
  font-size: 1rem;
  font-weight: 400;
  border: 0.0625rem solid var(--Greyscale4);
  border-radius: 0.25rem;
}

.rvBox .rvList li .conItem {
  padding: 0;
  margin: 0.625rem 0;
  font-size: 1rem;
  font-weight: 400;
}

.rvBox .rvList li .dateItem {
  color: var(--Greyscale6);
  font-size: 0.9375rem;
  font-weight: 400;
}

.pnConBox {
  margin-top: 1.25rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-top: 0.0625rem solid var(--Greyscale4);
}

.pnConBox > a {
  padding: 1rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 3.75rem;
  width: 100%;
  border-bottom: 0.0625rem solid var(--Greyscale4);
  box-sizing: border-box;
}

.pnConBox > a > .leftItem {
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 700;
}

.pnConBox > a > .rightItem {
  flex-grow: 1;
}

.pnConBox > a > .rightItem p {
  width: 100%;
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 400;
}

.buttonArea.bdArea {
  margin-top: 1.875rem;
  justify-content: center;
}

.btn.bdBtn {
  padding: 1.25rem 0;
  width: 12.5rem;
}

.rvwFix {
  margin: 0.625rem 0;
  height: 5rem;
}

@media (max-width: 640px) {
  .dtlBox .fileItem {
    flex-direction: column;
  }

  .dtlBox .fileItem b {
    padding-top: 0;
  }

  .pnConBox > a {
    gap: 2rem;
  }

  .buttonArea.bdArea {
    flex-direction: column-reverse;
    gap: 1rem;
  }

  .btn.bdBtn {
    padding: 0.75rem 0.875rem;
    width: 100%;
  }
}

/* board_Write */

.wrtBox {
  border-top: 0.0625rem solid var(--Greyscale9);
}

.wrtBox p.wrtConTxt {
  color: var(--Greyscale8);
  font-size: 1rem;
  font-weight: 600;
}

.wrtBox .inputItem {
  padding: 1rem;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 0.75rem;
  width: 100%;
  border-bottom: 0.0625rem solid var(--Greyscale4);
  box-sizing: border-box;
}

.wrtBox .inputItem .leftItem {
  align-self: stretch;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 5.5rem;
  box-sizing: border-box;
}

.wrtBox .inputItem .rightItem {
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  box-sizing: border-box;
}

@media (max-width: 640px) {
  .wrtBox .inputItem {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
  }

  .wrtBox .inputItem .leftItem,
  .wrtBox .inputItem .rightItem {
    width: 100%;
  }
}

/* board_Secret */

.secretItem .inputItem {
  padding: 1rem 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.75rem;
  width: 28.75rem;
  box-sizing: border-box;
}

.secretItem .inputItem .leftItem {
  flex-shrink: 0;
  width: fit-content;
  text-align: left;
  box-sizing: border-box;
}

.secretItem .inputItem .rightItem {
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  box-sizing: border-box;
}

.secretItem .inputItem .rightItem > a.btn {
  min-width: unset;
}

@media (max-width: 640px) {
  .secretItem .inputItem {
    flex-direction: column;
    gap: 0.5rem;
    width: 100%;
  }

  .secretItem .inputItem .leftItem,
  .secretItem .inputItem .rightItem {
    width: 100%;
  }
}

/* board_Gallery_list */

.galleryList {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 1rem;
  flex-wrap: wrap;
}

.galleryList li {
  width: calc(100% / 4 - 0.75rem);
}

.galleryList li a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.galleryList li img {
  width: 100%;
  height: 12.5rem;
  border-radius: 0.5rem;
  object-fit: cover;
}

.galleryList li b.tit {
  padding: 1rem 0 0.5rem;
  width: 100%;
  color: var(--Greyscale8);
  font-size: 1.125rem;
  font-weight: 700;
}

.galleryList li p.date {
  width: 100%;
  color: var(--Greyscale8);
  font-size: 0.9375rem;
  font-weight: 400;
}

@media (max-width: 760px) {
  .galleryList li {
    width: calc(100% / 2 - 0.5rem);
  }
}

@media (max-width: 420px) {
  .galleryList li {
    width: 100%;
  }
}

/*-------------------------------------------------------*/

/* siteMap */

.divider {
  display: block;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 0.0625rem;
  background: var(--Greyscale3);
}

.siteMapItem {
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.siteMapTit {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.625rem;
}

.siteMapTit > p {
  flex-shrink: 0;
  width: fit-content;
  font-size: 1.3125rem;
}

ul.siteMapList {
  display: flex;
  flex-direction: row;
  gap: 30px;
  flex-wrap: wrap;
}

ul.siteMapList > li {
  flex-shrink: 0;
  width: calc(25% - 1.5rem);
}

ul.siteMapList > li > a {
  display: block;
  padding: 0.625rem;
  width: 100%;
  color: var(--Greyscale8);
  font-size: 1.125rem;
  background-color: var(--Greyscale1);
  border: 0.0625rem solid var(--Greyscale2);
  border-radius: 0.5rem;
  box-sizing: border-box;
}

ul.siteMapList > li > .siteMapSub {
  margin-top: 0.625rem;
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}

ul.siteMapList > li > .siteMapSub a {
  color: var(--Greyscale7);
  font-size: 1rem;
}

ul.siteMapList > li > .siteMapSub a::before {
  content: "·";
  padding-right: 0.3125rem;
  color: var(--Primary1);
}

@media (max-width: 640px) {
  ul.siteMapList {
    gap: 1rem;
  }

  ul.siteMapList > li {
    width: calc(50% - 0.5rem);
  }
}

/*-------------------------------------------------------*/

/* find_ID */

.narrowWidth {
  margin: 0 auto;
  max-width: 31.25rem;
}

.narrowWidth > ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}

.narrowWidth > ul li {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 0.75rem;
  width: 100%;
  box-sizing: border-box;
}

.narrowWidth > ul li .leftItem {
  padding: 0.75rem 0;
  flex-shrink: 0;
  display: block;
  width: 6.5rem;
  box-sizing: border-box;
}

.narrowWidth > ul li .rightItem {
  flex-grow: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  box-sizing: border-box;
}

.narrowWidth > ul li .rightItem .inputField {
  width: 100%;
}

.narrowWidth .rightItem > .flexBox {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.625rem;
}

.narrowWidth .rightItem > .flexBox > .inputBox {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.25rem;
}

.narrowWidth .rightItem .selectWrap {
  height: 46px;
  outline: 0.0625rem solid var(--Greyscale4);
  border-radius: 0.25rem;
}

.narrowWidth .rightItem .selectric-wrapper {
  min-width: unset;
}

.narrowWidth .rightItem .selectric,
.narrowWidth .rightItem .selectric .label {
  height: 2.875rem;
  min-height: 2.875rem;
}

.narrowWidth .rightItem .selectric .label,
.narrowWidth .rightItem .selectric .button {
  border: none;
}

.findIdBox > b > p {
  display: inline-block;
}

.findIdBox > b > span {
  color: var(--Greyscale8);
}

.btn.nmBtn {
  width: 15rem;
}

@media (max-width: 420px) {
  .narrowWidth .rightItem > .flexBox {
    flex-direction: column;
  }

  .narrowWidth .rightItem > .flexBox .selectWrap {
    width: 100%;
  }
}

@media (max-width: 640px) {
  .narrowWidth > ul li {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
  }

  .narrowWidth > ul li .leftItem,
  .narrowWidth > ul li .rightItem {
    width: 100%;
  }

  .narrowWidth > ul li .leftItem {
    padding: 0;
  }

  .btn.nmBtn {
    width: 100%;
  }
}

/* find_PW */

.narrowWidth > ul > li > .rightItem {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.narrowWidth > ul > li > .rightItem .infoTxtBox {
  margin-top: -0.75rem;
}

.narrowWidth > ul > li > .rightItem .infoTxtBox p.infoTxtItem {
  color: var(--Greyscale6);
  font-size: 13px;
  font-weight: 400;
}

/* user_Fix */

.requredTxt {
  margin-bottom: 0.625rem;
  color: var(--Greyscale5);
  font-size: 1rem;
  font-weight: 500;
  text-align: right;
}

span.required {
  color: var(--Error);
}

.drawlArea {
  margin-top: 0.625rem;
}

.drawlArea a {
  margin: 0 auto;
  display: block;
  padding: 0.25rem 0.5rem;
  width: fit-content;
  color: var(--Greyscale6);
  font-size: 1rem;
  font-weight: 400;
  border: 0.0625rem solid var(--Greyscale4);
  border-radius: 0.25rem;
}

.popupWrap .popupInner.drawlPopup .popupTop {
  justify-content: center;
  margin-bottom: 1rem;
}

.popupWrap .popupInner.drawlPopup .popupCon b {
  display: block;
  padding-bottom: 1rem;
}

.popupWrap .popupInner.drawlPopup .popupCon b,
.popupWrap .popupInner.drawlPopup .popupCon p {
  text-align: center;
}

.popupWrap .popupInner.drawlPopup .popupCon fieldset {
  margin-top: 1rem;
}

.popupWrap .popupInner.drawlPopup > .popupFotter a {
  width: calc(100% / 2 - 0.5rem);
}

/*-------------------------------------------------------*/

/* _join_step */

.joinBox .stepperBox {
  max-width: 28.75rem;
  margin: 0 auto;
}

.allCheck {
  padding: 0.625rem 1rem;
}

.joinBox .accordionBox .accordion {
  border-bottom: none;
}

.joinBox .accordionBox .accordionItem .accordionHeader {
  border: 0.0625rem solid var(--Greyscale5);
  border-radius: 0.625rem;
  margin-bottom: 0.5rem;
}

.joinBox .accordion .accordionItem .accordionHeader.show ~ .accordionContent {
  border: 0.0625rem solid var(--Greyscale5);
  border-radius: 0.625rem;
  margin-bottom: 0.5rem;
  max-height: 200px;
  overflow-y: auto;
}

.joinBox .errorItem {
  margin-top: 1.875rem;
}

.joinInfoBox {
  margin-top: 1.875rem;
}

.flexBox.duplicateChk {
  flex-wrap: nowrap;
  width: 100%;
}

.flexBox.duplicateChk .duplicateChkBtn {
  padding: 0.75rem 0.875rem !important;
  min-width: unset;
  height: 2.925rem;
}

@media (max-width: 640px) {
  .flexBox.duplicateChk {
    flex-direction: row !important;
    width: 100%;
  }
}

/*-------------------------------------------------------*/

.dtlInfo {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  border-bottom: 0.0625rem solid var(--Greyscale4);
}

.userBtn {
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem !important;
}

.userBtn a {
  padding: 0.125rem 0.5rem;
  display: block;
  border: 0.0625rem solid var(--Greyscale4);
  border-radius: 0.2rem;
}

.userBtn a:last-child {
  color: #fff;
  background: var(--Greyscale6);
}

@media (max-width: 460px) {
  .dtlInfo {
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0;
  }

  .userBtn {
    padding: 1rem;
    padding-bottom: 0;
  }
}

/* 본문바로가기 추가 - 20240402 */
.skipNav {
  padding: 10px 0;
  position: absolute;
  top: -99px;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  background: var(--Primary1);
  z-index: 999;
}

.skipNav:hover,
.skipNav:focus,
.skipNav:active {
  display: block;
  top: 0;
  outline: 0.0625rem solid var(--Greyscale6);
}

/* 회원가입 스타일 추가 - 20240704 */
.chkWrap {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 16px;
}

.chkWrap > fieldset {
  width: 100%;
}

.chkWrap > fieldset label {
  flex-grow: 1;
  cursor: unset;
}

.chkWrap > fieldset label > a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  width: fit-content;
  transition: all ease-in-out 0.2s;
}

.chkWrap > fieldset label a > img {
  display: none;
  transform: rotate(-90deg);
  opacity: 0.5;
}

.hoverTxt {
  cursor: pointer !important;
}

.hoverTxt:hover {
  color: var(--Primary1);
}

/* 회원가입 > 약관동의 */
.join-check .accordionTitle{
  text-align: left;
}

/* 회원가입 > 정보입력 */
.email-box .nice-select{
  min-width: auto;
  width: 100%;
}


/* 설정 */
.divideBold {
  width: 100%;
  height: 0.625rem;
  background-color: var(--Greyscale1);
}
.topBox {
  padding: 0 0 20px;
  gap: 12px;
  display: flex;
  flex-direction: column;
}

.topBox .leftItem > a {
  display: flex;
  align-items: center;
  gap: 14px;
  width: 100%;
  justify-content: space-between;
}
.topBox .leftItem > a > .userwrap{
  display: flex;
  gap: 20px;
  align-items: center;
}
.topBox .leftItem > a > .userwrap .profile {
  display: flex;
  align-items: center;
  justify-items: center;
  width: 52px;
  height: 52px;
  background: #eee url('../assets/icon/Basic_Icon/profile.svg') center no-repeat;
  border-radius: 3.125rem;
}
.topBox .leftItem > a > .userwrap .userInfo p.name {
  font-size: 1rem;
  font-weight: 600;
}

.topBox .leftItem > a > .userwrap .userInfo p.email {
  font-size: 0.875rem;
  font-weight: 400;
}
.topBox .leftItem > a > .userwrap .userInfo {
  gap: 4px;
  display: flex;
  flex-direction: column;
}
.topBox .leftItem > a > p.set-pf-btn{
  background: url('../assets/icon/Basic_Icon/arrow-right.svg') right center no-repeat;
  width: 52px;
  height: 52px;
}
.topBox .rightItem{
  display: inline-block;
}
.topBox .rightItem > a {
  padding: 0.5rem;
  color: var(--Primary1);
  font-size: 0.875rem;
  background-color: #fff;
  border-radius: 0.375rem;
  border: 0.0625rem solid var(--Primary1);
  font-weight: 500;
}
.topBox button.set-logout{
  border: 0.0625rem solid var(--Greyscale4);

  border-radius: 0.25rem;

  display: flex;

  width: 100%;

  justify-content: center;

  align-items: center;

  padding: 10px;

  font-size: 14px;

  box-sizing: border-box;

  color: var(--Greyscale9);
  font-weight: 500;
}
.set-list {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  margin-top: 14px;
}
.set-list li a{
  display: flex;
  align-items: center;
  padding: 14px 0;
  justify-content: space-between;
}
.set-list li p {
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 16px;
}
.set-list li a .switchWrap{
  width:inherit;
}
.set-list li.vs button {
  cursor: inherit;
}
.set-list li.vs button span{
  color: var(--Greyscale8);
  font-size: 1rem;
}


/************************* 반응형 **************************/
@media (max-width: 960px) {
  footer .termsBox a, footer .infoTxtBox p{
    font-size: 0.9375rem;
  }
}
@media (max-width: 640px) {
  .chkWrap > fieldset label > a {
    width: 100%;
  }

  .chkWrap > fieldset label a > img {
    display: block;
  }
  .bgGray > b{
    font-size: 20px;
  }
  .errorItem > img{
  width: 180px;
  }
  .narrowWidth{
    max-width: 100%;
  }
}
